[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Become a sponsor!"
  lang = "en"
%]

<div id="main-content">

  <h2>Become a sponsor</h2>
  <p>Debian is a huge fast-growing community, with developers and users from all over the world, while the Debian operating system is universal and free in every sense of the word, used on countless computers, machines and platforms. As such, the Debian community is a world-wide phenomenon and a great opportunity for you to promote your business and your company, allowing our community to develop even further and serve an even larger audience!</p>

  <p>Within the Debian community there is a strong sense of loyalty and brand awareness. Sponsoring a large conference is a good method of presenting your brand positively to the attendees, enabling you to build up your company's image. A meaningful relationship can be created, providing you with opportunities not only for advertising, but for building contacts and even recruiting, <a href="http://media.debconf.org/dc13/sponsors/DebConf13_SponsoringBrochure.pdf">as proven by previous DebConfs</a>.</p>

  <p>As volunteer based organisation, we highly depend on our sponsors to provide a financial backbone for the conference. Each year we make brochures with various sponsorship information. If you're interested in sponsoring DebConf13 or at least curious please read our <a href="http://media.debconf.org/dc13/sponsors/DebConf13_SponsoringBrochure.pdf">DebConf13 sponsoring brochure</a> or contact us at <a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a>.</p>.

  <p>Should you have any questions, feedback, or if you have already decided to become a sponsor of DebConf13, please contact us through the following email address: <a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a>.</p>

  <h2>Sponsorship categories</h2>

  <h3>SUPPORTER</h3> 
  
  <p>Up to 2000 CHF.

  <ul>
   <li>Logo on the sponsor web page</li>
  </ul>
  </p>

  <h3>BRONZE</h3> 
  
  <p>Starting from 2000 CHF.

  <p>Benefits from supporter, and also:
  <ul>
   <li>Logo on all pages of our website and a link back to company homepage</li>
  </ul>
  </p>

  <h3>SILVER</h3>
  
  <p>Starting from 6000 CHF.</p>

  <p>Benefits from bronze, and also:
  <ul>
   <li>Logo included in full-page <q>thank</q> you ad in Linux Magazine worldwide</li>
   <li>Logo printed on conference t-shirts</li>
  </ul>
  </p>

  <h3>GOLD</h3>
  
  <p>Starting from 12000 CHF.</p>

  <p>Benefits from silver, and also:
  <ul>
   <li>Logo printed larger and in superior position</li>
   <li>Logo in video streams, during breaks</li>
   <li>Logo on banner in conference lobby</li>
  </ul>
  </p>

  <h3>PLATINUM</h3>
  
  <p>Starting from CHF 25000.</p>

  <p>Benefits from gold, and also:
  <ul>
   <li>Logo on banner behind talk podiums</li>
   <li>Name and description of sponsor in all press releases relating to the conference</li>
   <li>45-minute slot for giving a Free Software-related talk</li>
  </ul>
  </p>

  <h3>Summary</h3>

  <p>In plain, short english:
  <ul>
   <li>supporter = logo on website</li>
   <li>bronze sponsor = logo on website and link back</li>
   <li>silver sponsor = logo on t-shirts too</li>
   <li>gold sponsor = logo on videos too</li>
   <li>platinum sponsor = super DebConf13 supporter!</li>
  </ul>
  </p>

  <h2>Additional options</h2>

  <p>We also invite sponsors, in addition to their basic sponsorship outlined above, to sponsor a specific part of the conference.  These are some of the opportunities available -- please contact the sponsorship team to discuss prices and other details:

  <ul>
   <li>Lecture and meeting rooms</li>
   <li>Conference banquet</li>
   <li>Tourist outing</li>
   <li>Attendee travel bursaries</li>
   <li>Sponsored meals for attendees</li>
   <li>Sponsored accommodation for attendees</li>
  </ul>
  </p>

  <h3>The fine print</h3>

  <p>Sponsorship will be handled as donations to Debian via it's legal partners
  <a href="payments.xhtml">the DebConf13 association, SPI and FFIS</a>, which are tax deductable in some jurisdictions. Any funds which remain after the conference will be released for general Debian purposes.
  </p>

</div>
